curl --location 'https://app.mgpanel.co/api/real-estate?page=&limit=&search=&operation=&type=&availability=&city=&state=&neighborhood=&bedrooms=&bathrooms=&price_min=&price_max=&area_min=&area_max=&featured=&category=&lang=&include_unpublished=' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json'{
"success": true,
"page": 1,
"limit": 20,
"total": 1,
"count": 1,
"properties": [
{
"id": "507f1f77bcf86cd799439011",
"code": "PROP-0012",
"title": "Apartamento en Costa del Este",
"url": "apartamento-en-costa-del-este",
"type": "apartamento",
"operation": "venta",
"availability": "disponible",
"featured": true,
"status": 1,
"price": {
"sale": 250000,
"rent": 0,
"currency": "USD",
"negotiable": false,
"hoa_fee": 120
},
"features": {
"bedrooms": 3,
"bathrooms": 2,
"half_bathrooms": 1,
"parking": 2
},
"area": {
"land": 0,
"built": 180,
"private": 0,
"unit": "m2"
},
"location": {
"city": "Panamá",
"state": "Panamá",
"neighborhood": "Costa del Este"
},
"image_url": "https://cdn.mgpanel.co/nick/real-estate/portada.webp",
"categories": [
"Apartamentos"
],
"highlights": "Vista al mar, remodelado",
"available_langs": [
"us"
]
}
]
}